--
-- $Id$
--
--  Extra bedrijf adres in alle omgevingen updaten naar archief@aa-fm.com

DEFINE thisfile = 'AAFM#39270.sql'
DEFINE dbuser   = '^AA|^ASMS|^NMMS|^RABO|^ZKHM'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

-- AAIT
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicepoint-luchthavenweg@aa-fm.com',
                   'archief@aa-fm.com');

-- AAAH                   
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'facilitydesk@fm-solutions.nl',
                   'archief@aa-fm.com');

-- AAAR
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskarcadis@aa-fm.com',
                   'archief@aa-fm.com');                                    

-- AADB
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskdbs@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AADO
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskdow@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AADS
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskdsm@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AAEY
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskey@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AAPM
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskparkmanagement@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AAGN
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedesknijmegen@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- ZKHM
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskisala-diac@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- NMMS
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedesk.nmm@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- RABO
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskrabobank@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- RABO
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskrws@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AAES
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskrwe@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AASA
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedesksabic@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AASI
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedesksitech@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AASI
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedeskvlisco@aa-fm.com',
                   'archief@aa-fm.com');
                   
-- AAZC
UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_url =
          REPLACE (LOWER (prs_bedrijfadres_url),
                   'servicedesknoorderboog@aa-fm.com',
                   'archief@aa-fm.com');                                                                                                                                                                                                                                   
   
------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid